Stack Exchange Network

Stack Exchange network consists of 175 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange

General questions about Magento 1 not specific to a minor version. You can use it to distinguish from Magento 2, but if you have issues with a specific installation, use the appropriate magento-1.x tag instead.

Use cases for this tag

Do not use the tag when...

  • You have a problem in a Magento installation and assume the version is not important
  • You have a question related to updating between different Magento 1.x versions

In these cases, you should always use the appropriate 1.x tag(s) instead. A non-comprehensive list:

You may also use a tag for the bug-fix version, but it's usually only done for questions about a Magento update or issues specific to this version. Examples: , ,

history | excerpt history